.service-text {
    text-align: left;
    color: #001f3f;
}

.service-more {
    margin-top: 20px;
    text-align: left;
}

.service-content {
    display: flex;
    gap: 20px; /* Space between the image and text */
    width: 80%;
}
.service-image {
    flex: 0 0 400px; /* Fix the image width */
    display: flex;
    justify-content: center;
}

.service-photo {
    width: 100%; /* Responsive image */
    border-radius: 10px;
}

.service-content-text {
    text-align: justify;
    margin-top: 10px;
    color: #001f3f;
}
service. container {
	text-align:justify 
	}
	
@media (max-width: 768px) {
    .service-content {
        flex-direction: column; /* Stack image and text vertically on smaller screens */
        align-items: flex-start; /* Align to the left on smaller screens */
    }

    .service-image {
        width: 100%; /* Make the image responsive on small screens */
    }
}
